button {
    padding: 5px 15px;
    background-color: #4b6fc3;
    color: white;
    border: none;
    border-radius: 6px;
    cursor: pointer;
}

.back-button {
    font-size: large;
    text-decoration: none;
    color: darkblue;
    padding: 8px 10px;
    z-index: 99999;
    cursor: pointer;
}

body {
    margin: 0;
    font-family: Arial, sans-serif;
}

html {
    font-size: 100%;
}

#page-container {
    margin: 15px;
}

nav {
    background-color: #a7f389;
    height: 40px;
    display: flex;
    align-items: center;
}

nav #nav-centered {
    text-align: center;
    position: absolute;
    width: 100%;
    /* flex: 1; */
    /* margin-right: 30px; */
}

nav #nav-centered span {
    font-size: large;
    font-weight: bold;
}

.refresh {
    margin-left: auto;
    margin-right: 5px;
    width: 35px;
    height: 35px;
    z-index: 99999;
}

.sync-container {
    position: absolute;
    top: 10px;
    right: 9px;
    width: 30px;
    text-align: center;
}

.settings-btn {
    position: absolute;
    right: 40px;
    background: none;
    border: none;
    font-size: 30px;
    cursor: pointer;
    padding: 5px;
    z-index: 99999;
}

.sync-status {
    font-size: small;
}

.refresh {
    transition: transform 0.5s cubic-bezier(0.4, 0, 0.2, 1);
    transform: rotate(var(--rot, 0deg));
    display: inline-block;
}
